» Ubuntu » Paquets

Error

two or more packages specified (libreadline-gplv2-dev raring)